Subject: Problem with SCF convergence in AMPAC

From: Mr Andrew D Allen <[email-masked]>
Date: Mon, 11 Apr 94 14:10:23 BST

I am running AMPAC v2.1 and have run into problems with SCF convergence. I have
a large, ~60 atoms, molecule which converges OK if carry out a geometry
optimisation on all coordinates. The problem arises when I try to constrain the
optimisation by flaging some of the bonds, angle and torsions to not be
optimised.

	Has anyone experienced this problem with Semi-emp, or QM methods in
general, and has anyone any possible ways to overcome the problem. I would like
to avoid doing a full geometry optimisation for the molecule due to its size.

Andy.

--
################################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry_____________________________phone__+44(483)-300800-2632.
University of Surrey________________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK______________________ftp____________131.227.110.2
################################################################################